"-" = "-";
"Active" = "Aktiv";
"Address" = "Adresse";
"All Domains (Global DNS)" = "Alle Domänen";
"All traffic runs across the VPN" = "Aller Internetverkehr läuft über das VPN";
"Always prompt for 2FA" = "Immer nach 2FA fragen";
"Always use Global DNS" = "Alle Domänen";
"always" = "Immer";
"alwaysAskFor2FAHelp_Title" = "Immer nach 2FA fragen";
"alwaysAskFor2FAHelp" = "Die VPN-Verbindung erfordert immer ein zweites Authentifizierungs-Token als Teil der Benutzeranmeldung, z. B. ein Einmalpasswort (OTP) oder einen SMS-Schlüssel. VPN Tracker fordert dieses immer an. Nicht erforderlich bei Verbindungen mit einer dynamischen 2FA-Methode, bei der das VPN-Gateway die 2FA nur bei Bedarf aktiv anfordert.";
"AnyConnect::Domain" = "Gruppe";
"AnyConnect::domainHelp_Title" = "Gruppe";
"AnyConnect::domainHelp" = "Geben Sie eine Gruppe an, um einen VPN Tunnel auszuwählen. Fragen Sie Ihren VPN Admin, falls Sie nicht sicher sind welche Gruppe sie nutzen sollten. Bitte beachten Sie die Groß-Kleinschreibung.";
"AnyConnect" = "AnyConnect";
"ASN.1 DN" = "ASN.1 DN";
"Assign DNS Settings from VPN Gateway" = "DNS Einstellungen vom VPN Gateway beziehen";
"Authentication Method" = "Authentifizierungsverfahren";
"Authentication" = "Authentifizierung";
"AutoConf.AnyConnect" = "Automatische Konfiguration";
"AutoConf.Cisco_EasyVPN_A" = "Easy VPN (aktiv)";
"AutoConf.Cisco_EasyVPN_P" = "Easy VPN (passiv)";
"AutoConf.Cisco_EasyVPN" = "Easy VPN (auto)";
"AutoConf.Header.AnyConnect" = "AnyConnect";
"AutoConf.Header.Cisco" = "Cisco";
"AutoConf.Header.IKEv1" = "IKEv1";
"AutoConf.Header.IKEv2" = "IKEv2";
"AutoConf.Header.OpenVPN" = "OpenVPN";
"AutoConf.Header.PPP" = "PPP";
"AutoConf.Header.SonicWALL" = "SonicWall";
"AutoConf.IKE_MCFG_A" = "Mode Config (aktiv)";
"AutoConf.IKE_MCFG" = "Mode Config (auto)";
"AutoConf.IKEv2_CP" = "Automatische Konfiguration";
"AutoConf.None" = "Manuelle Konfiguration";
"AutoConf.PPP" = "PPP";
"AutoConf.PushPull" = "Push/Pull";
"AutoConf.SonicWALL_DHCP" = "DHCP über VPN";
"AutoConf.SonicWALL_SCP" = "Simple Client Provisioning (SCP)";
"AutoConfi.IKE_MCFG_P" = "Mode Config (passiv)";
"Automatic Configuration" = "Automatische Konfiguration";
"Automatic" = "Automatisch";
"automaticConfigurationSettingHelp_Title" = "Netzwerkkonfiguration";
"automaticConfigurationSettingHelp" = "VPN Tracker unterstützt manuelle Netzwerkkonfiguration und eine Reihe automatischer Konfigurationsverfahren (Verfügbarkeit abhängig vom VPN Gateway).\n\nBitte wählen Sie das von Ihrem VPN Gateway verwendete automatische Konfigurationsverfahren. Wählen Sie „Manuelle Konfiguration“ wenn Ihr VPN Gateway kein automatisches Konfigurationsverfahren bereitstellt.";
"Certificate not available" = "Zertifikat nicht verfügbar";
"Certificate" = "Zertifikat";
"Certificates" = "Zertifikate";
"Cisco Automatic" = "Cisco EasyVPN (Automatisch)";
"Cisco Passive" = "Cisco EasyVPN (Passiv)";
"Cisco" = "Cisco";
"Client Provisioning" = "Client Provisioning";
"Configuration Guide" = "Konfigurationsanleitung";
"Connection Name" = "Verbindungsname";
"ConnectionBasedOn.1051.1089" = "OpenVPN";
"ConnectionBasedOn.1051.1131" = "WireGuard® Protokoll";
"ConnectionBasedOn.1051.1254" = "IPsec Protokoll";
"ConnectionBasedOn.1051.1430" = "PPTP Protokoll";
"ConnectionBasedOn.1051.1431" = "L2TP over IPsec Protokol";
"ConnectionBasedOn.x.x.x" = "[[VENDOR]] [[DEVICE]] ([[SUBDEVICE]])";
"ConnectionBasedOn.x.x" = "[[VENDOR]] [[DEVICE]]";
"Device based on" = "Verbindung basiert auf";
"Device Help" = "Konfigurationsanleitung";
"Device Name" = "Gerätename";
"DHCP over IPsec" = "DHCP over VPN (SonicWall)";
"DHCP over VPN" = "DHCP over VPN";
"DNS Servers" = "DNS-Server";
"DNS" = "DNS";
"dnsReverseLookupHelp_Title" = "DNS-Rückwärtsauflösung";
"dnsReverseLookupHelp" = "DNS-Rückwärtsauflösung wandelt IP-Adressen in Hostnamen um. Wenn diese Einstellung eingeschaltet ist, wird der Remtoe DNS Server zur Rückwärtsauflösung von IP-Adressen aus dem/den Remote Netzwerk(en) verwendet.";
"DNSSearchDomain" = "Domain";
"dnsSearchDomainsHelp_Title" = "Suchdomänen";
"dnsSearchDomainsHelp" = "Die Suchdomänen werden zur Vervollständigung von Hostnamen eingesetzt (z.B. wird mit der Suchdomäne „example.com“ der Host „mail“ in „mail.example.com“ verwandelt).\n\nDie Suchdomänen beeinflussen auch für welche Hosts der Remote DNS Server verwendet wird wenn die Option „DNS Server verwenden für“ auf „Suchdomänen“ steht (z.B. werden mit der Suchdomäne „example.com“ die Hosts „mail.example.com“ und „ny.intranet.example.com“ beide über den Remote DNS Server aufgelöst).";
"dnsServersHelp_Title" = "Remote DNS Server";
"dnsServersHelp" = "Ihr Mac verwendet diese(n) DNS Server während das VPN verbunden is.\n\nWenn die Option „DNS Server verwenden für“ auf „Alle Domänen“ gesetzt ist, wird der Remote DNS Server für sämtliche DNS-Anfragen verwendet. Andernfalls wird er nur für die angegebenen Suchdomänen verwendet. ";
"Domain" = "Domäne";
"domainHelp_Title" = "VPN Domäne";
"domainHelp" = "Bitte eine gültige VPN Domäne eingeben. VPN Domänen müssen auf dem VPN Gateway konfiguriert sein und es muss definiert sein zu welchen Locations der VPN Tunnel Zugriff haben soll.";
"Don't verify remote identifier" = "Remote Identifier nicht prüfen";
"Download Device Config" = "Gerätekonfiguration Laden";
"Download Server Configuration" = "Serverkonfiguration laden";
"Drop OpenVPN configuration file here" = "OpenVPN Konfigurationsdatei laden";
"dummy" = "dummy";
"EAP with Username + Password" = "EAP mit Benutzername + Passwort";
"EAP-TLS" = "EAP-TLS";
"EasyVPN (passive)" = "Easy VPN (passiv)";
"EasyVPN" = "Easy VPN";
"Edit ..." = "Bearbeiten …";
"Edit Certificate" = "Zertifikat bearbeiten";
"Edit Certificates" = "Zertifikate bearbeiten";
"Edit Device" = "Gerät bearbeiten";
"Edit pre-shared key" = "Pre-Shared Key bearbeiten";
"Edit Pre-Shared Key" = "Pre-Shared Key bearbeiten";
"Edit username and password" = "Benutzernamen und Passwort bearbeiten";
"Edit XAUTH" = "Nutzeranmeldedaten bearbeiten";
"Edit…" = "Bearbeiten ...";
"Edit…" = "Bearbeiten …";
"Edit" = "Bearbeiten";
"Email" = "Email (User FQDN)";
"Extended Authentication (XAUTH)" = "Benutzer-Anmeldedaten (XAUTH)";
"Fortinet_SSL" = "Fortinet SSL";
"FQDN" = "Fully Qualified Domain Name (FQDN)";
"Gateway Address Identifier" = "Gateway Adresse";
"Gateway Address" = "Adresse";
"Gateway Port" = "Port";
"Gateway URL" = "URL";
"GatewayAddress" = "Adresse";
"GatewayPort" = "Port";
"GatewayURL" = "URL";
"Help" = "Help";
"Host to Everywhere" = "Host zu allen Netzwerken";
"Host to Host (Transport)" = "Host zu Host (Transport)";
"Host to Host" = "Host zu Host";
"Host to Network" = "Host zu Netzwerk";
"Hybrid Mode" = "Hybrid Mode";
"ID" = "ID";
"Identifiers" = "Identifier";
"IKEv1" = "IPsec (IKEv1)";
"IKEv2" = "IKEv2";
"IP Address" = "IP-Adresse";
"Key ID" = "Key ID";
"Keys" = "Schlüssel";
"L2TP" = "L2TP over IPsec";
"Local Endpoint IP Address" = "IP-Adresse des lokalen Endpunkts";
"Local Identifier" = "Lokaler Identifier";
"Local Networks" = "Lokale Netzwerke";
"Local" = "Lokal";
"localNetworksHelp_N2N_Title" = "Lokales Netzwerk";
"localNetworksHelp_N2N" = "VPN Tracker sendet Daten von diesem Netzwerk und nimmt Daten für dieses Netzwerk über das VPN an.";
"localNetworksHelp_Title" = "Lokale Adresse";
"localNetworksHelp" = "Ihr Computer verwendet diese IP-Adresse während er mit dem VPN verbunden ist\n\n. Diese Einstellung ist optional.\n\nWenn Sie keine IP-Adresse eingeben, verwendet VPN Tracker automatisch die aktuelle IP Ihres Mac.\n\nWenn Sie eine lokale Adresse eingeben, muss diese für jeden Nutzer des VPN einzigartig sein. Bei den meisten VPN Gateways darf die lokale Adresse nicht (!) Teil des Remote-Netzwerk sein.";
"LocalNetworksLabel_Host" = "Lokale Adresse";
"LocalNetworksLabel_Networks" = "Lokale Netzwerke";
"LocalNetworksPlaceholder_Host" = "IP-Adresse";
"Manage Device" = "Geräteeinstellungen";
"Manual Configuration" = "Manuelle Konfiguration";
"Mode Config (active)" = "Mode Config (aktiv)";
"Mode Config (passive)" = "Mode Config (passiv)";
"Mode Config" = "Mode Config";
"Name or IP Address" = "Hostname oder IP-Adresse";
"Name" = "Name";
"Need help?" = "Hilfe gesucht?";
"Network Configuration" = "Netzwerkkonfiguration";
"Network to Network" = "Netzwerk zu Netzwerk";
"Network" = "Netzwerkeinstellungen";
"NetworksPlaceholder_Host" = "IP-Adresse";
"NetworksPlaceholder_Networks" = "Netzwerk Adresse";
"NetworksPlaceholder_OptionalNetworks" = "Optionale Netzwerk Adresse";
"No Authentication" = "Keine Authentifizierung";
"No certificate selected" = "Kein Zertifikat gewählt";
"No Hash" = "Kein Hash";
"No static key file" = "Keine statische Schlüsseldatei gesetzt";
"No User Authentication" = "Keine Benutzerauthentifizierung";
"Not yet migrated" = "Noch nicht migriert";
"Off" = "Aus";
"OpenVPN" = "OpenVPN";
"Own Certificate" = "Lokales Zertifikat";
"Passive" = "Passiv";
"Password (Pre-shared Key)" = "Passwort (Pre-Shared Key)";
"Password not saved" = "Passwort nicht gespeichert";
"phase1LocalIdentifierHelp_Title" = "Lokaler Identifier";
"phase1LocalIdentifierHelp" = "VPN Tracker verwendet den lokalen Identifier um sich gegenüber dem VPN Gateway zu identifizieren.\n\nDer lokale Identifier entspricht dem „Remote Identifier“ oder „Peer Identifier“ auf dem VPN Gateway. Bitte groß- und kleinschreibung beachten.";
"phase1RemoteIdentifierHelp_Title" = "Remote Identifier";
"phase1RemoteIdentifierHelp" = "VPN Tracker erwartet dass der gewählte Remote Identifier von VPN Gateway zur Identifizierung verwendet wird.\n\nDer Remote Identifier entspricht dem „Lokalen Identifier“ auf dem VPN Gateway.\n\nFalls Sie den Remote Identifier Ihres VPN Gateway nicht kennen, wählen Sie „Remote Identifier nicht prüfen“. Sie können dann beim Verbindungsaufbau den tatsächlichen Identifier im Protokoll nachlesen.Bitte groß- und kleinschreibung beachten.";
"Placeholder_phase1LocalIdentifierType_asn1dn" = "Distinguished Name";
"Placeholder_phase1LocalIdentifierType_fqdn_1056" = "Remote(!) Identifier des Gerätes";
"Placeholder_phase1LocalIdentifierType_fqdn_1057" = "Remote(!) Identifier des Gerätes";
"Placeholder_phase1LocalIdentifierType_fqdn_1060" = "Remote(!) Identifier des Gerätes";
"Placeholder_phase1LocalIdentifierType_fqdn_1061" = "IKE Identity";
"Placeholder_phase1LocalIdentifierType_fqdn_1062" = "Peer ID";
"Placeholder_phase1LocalIdentifierType_fqdn_114" = "Remote(!) Identifier des Gerätes";
"Placeholder_phase1LocalIdentifierType_fqdn_133" = "Remote(!) Identifier des Gerätes";
"Placeholder_phase1LocalIdentifierType_fqdn_138" = "Remote(!) Identifier des Gerätes";
"Placeholder_phase1LocalIdentifierType_fqdn_146" = "Remote(!) Identifier des Gerätes";
"Placeholder_phase1LocalIdentifierType_ipaddr" = "IP-Adresse";
"Placeholder_phase1LocalIdentifierType_keyid_1066" = "Gruppenname";
"Placeholder_phase1LocalIdentifierType_keyid_1076" = "Gruppenname";
"Placeholder_phase1LocalIdentifierType_keyid_1077" = "Username";
"Placeholder_phase1LocalIdentifierType_keyid_1079" = "FRITZ!Box Benutzer";
"Placeholder_phase1LocalIdentifierType_keyid_1130" = "Gruppenname (PeerID)";
"Placeholder_phase1LocalIdentifierType_keyid_128" = "Gruppenname";
"Placeholder_phase1LocalIdentifierType_keyid_130" = "Gruppenname";
"Placeholder_phase1LocalIdentifierType_ufqdn_1056" = "Remote(!) Identifier des Gerätes";
"Placeholder_phase1LocalIdentifierType_ufqdn_1057" = "Remote(!) Identifier des Gerätes";
"Placeholder_phase1LocalIdentifierType_ufqdn_1060" = "Remote(!) Identifier des Gerätes";
"Placeholder_phase1LocalIdentifierType_ufqdn_1061" = "IKE Identity";
"Placeholder_phase1LocalIdentifierType_ufqdn_1062" = "Peer ID";
"Placeholder_phase1LocalIdentifierType_ufqdn_114" = "Remote(!) Identifier des Gerätes";
"Placeholder_phase1LocalIdentifierType_ufqdn_133" = "Remote(!) Identifier des Gerätes";
"Placeholder_phase1LocalIdentifierType_ufqdn_138" = "Remote(!) Identifier des Gerätes";
"Placeholder_phase1LocalIdentifierType_ufqdn_146" = "Remote(!) Identifier des Gerätes";
"Placeholder_phase1RemoteIdentifierType_asn1dn" = "Distinguished Name";
"Placeholder_phase1RemoteIdentifierType_fqdn_1043" = "Unique Firewall Identifier";
"Placeholder_phase1RemoteIdentifierType_fqdn_1049" = "Unique Firewall Identifier";
"Placeholder_phase1RemoteIdentifierType_fqdn_1056" = "Lokaler(!) Identifier des Gerätes";
"Placeholder_phase1RemoteIdentifierType_fqdn_1057" = "Lokaler(!) Identifier des Gerätes";
"Placeholder_phase1RemoteIdentifierType_fqdn_1060" = "Lokaler(!) Identifier des Gerätes";
"Placeholder_phase1RemoteIdentifierType_fqdn_114" = "Lokaler(!) Identifier des Gerätes";
"Placeholder_phase1RemoteIdentifierType_fqdn_133" = "Lokaler(!) Identifier des Gerätes";
"Placeholder_phase1RemoteIdentifierType_fqdn_138" = "Lokaler(!) Identifier des Gerätes";
"Placeholder_phase1RemoteIdentifierType_fqdn_146" = "Lokaler(!) Identifier des Gerätes";
"Placeholder_phase1RemoteIdentifierType_ipaddr" = "IP-Adresse";
"Placeholder_phase1RemoteIdentifierType_ufqdn_1056" = "Lokaler(!) Identifier des Gerätes";
"Placeholder_phase1RemoteIdentifierType_ufqdn_1057" = "Lokaler(!) Identifier des Gerätes";
"Placeholder_phase1RemoteIdentifierType_ufqdn_1060" = "Lokaler(!) Identifier des Gerätes";
"Placeholder_phase1RemoteIdentifierType_ufqdn_114" = "Lokaler(!) Identifier des Gerätes";
"Placeholder_phase1RemoteIdentifierType_ufqdn_125" = "Unique Firewall Identifier";
"Placeholder_phase1RemoteIdentifierType_ufqdn_133" = "Lokaler(!) Identifier des Gerätes";
"Placeholder_phase1RemoteIdentifierType_ufqdn_138" = "Lokaler(!) Identifier des Gerätes";
"Placeholder_phase1RemoteIdentifierType_ufqdn_146" = "Lokaler(!) Identifier des Gerätes";
"Port Number" = "Portnummer";
"Port" = "Port";
"PPP" = "PPP";
"PPTP" = "PPTP";
"Pre-shared key not saved" = "Pre-Shared Key nicht gespeichert";
"Pre-shared key" = "Pre-Shared Key";
"Protocol Specific Keys" = "Protokollspezifische Schlüssel";
"Protocol" = "Protokoll";
"Reload configuration" = "Konfiguration erneut laden";
"Remote Certificate" = "Remote Zertifikat";
"Remote Endpoint IP Address" = "IP-Adresse des Remote Endpunkts";
"Remote Identifier" = "Remote Identifier";
"Remote Networks" = "Remote Netzwerke";
"Remote" = "Remote";
"remoteNetworksHelp_H2H_Title" = "Remote Adresse";
"remoteNetworksHelp_H2H" = "Dies ist die IP-Adresse des Hosts zu dem Sie sich per VPN verbinden.\n\nBitte beachten Sie dass dies der einzige Host ist, den Sie über VPN erreichen werden. Sollten Sie Zugriff auf weitere Resourcen im entfernten Netz benötigen (z.B. DNS Server oder DHCP Server für SonicWall DHCP über VPN) müssen Sie die Topologie auf „Host zu Netzwerk“ umschalten.";
"remoteNetworksHelp_Optional_Title" = "Optionale Remote Netzwerke";
"remoteNetworksHelp_Optional" = "Hierbei handelt es sich um weitere Netztwerk, die über den VPN Tunnel erreichbar sein sollen, zusätzlich zu den Netzwerken, die der VPN Gateway von sich aus bekannt gibt. Vom VPN Gateway annoncierte Netzwerke sind immer autoamtisch erreichbar und müssen hier nicht erneut eintetragen werden.\n\nSie können das Netzwerk in CIDR-Notation (z.B. 192.0.2.0/24) oder in Subnetzmasken-Schreibweise (z.B. 192.0.2.0/255.255.255.0) eingeben. VPN Tracker wandelt Ihre Eingabe automatisch in eine korrekte Netzwerkadresse in CIDR-Notation um.";
"remoteNetworksHelp_Title" = "Remote Netzwerk";
"remoteNetworksHelp" = "Dies ist das Netzwerk zu dem Sie sich über VPN verbinden möchten (z.B. Ihr Firmennetzwerk wenn Sie sich per VPN ins Büro verbinden).\n\nSie können das Netzwerk in CIDR-Notation (z.B. 192.0.2.0/24) oder in Subnetzmasken-Schreibweise (z.B. 192.0.2.0/255.255.255.0) eingeben. VPN Tracker wandelt Ihre Eingabe automatisch in eine korrekte Netzwerkadresse in CIDR-Notation um.";
"RemoteNetworksLabel_Host" = "Remote Adresse";
"RemoteNetworksLabel_Network" = "Remote Netzwerk";
"RemoteNetworksLabel_Networks" = "Remote Netzwerke";
"RemoteNetworksLabel_OptionalNetworks" = "Weitere Remote Netzwerke";
"Search Domains, if available" = "Suchdomänen (wenn verfügbar)";
"Search Domains" = "Suchdomänen";
"Select certificate" = "Zertifikat auswählen";
"Select certificates" = "Zertifikate auswählen";
"Server Certificate" = "Server Zertifikat";
"Server Configuration" = "Serverkonfiguration";
"Server Password" = "Server Passwort";
"Simple Client Provisioning" = "Simple Client Provisioning";
"SonicWALL Simple Client Provisioning" = "SonicWall Simple Client Provisioning";
"SonicWALL_SSL" = "SonicWall SSL";
"SonicWALL" = "SonicWall";
"Specified Domains (Split DNS)" = "Suchdomänen";
"Split/Global DNS" = "DNS-Server verwenden für";
"SSTP" = "SSTP";
"Static key file stored in connection" = "Statische Schlüsesldatei in der Verbindung gespeichert";
"Static key file stored in keychain" = "Statische Schlüsseldatei im Schlüsselbund gespeichert";
"Static Keyfile" = "Statisches Keyfile";
"Stored in connection" = "In der Verbindung gespeichert";
"Stored in keychain" = "Im Schlüsselbund ";
"The Longest Settings Label" = "VPN Gateway Adresse";
"TLS + Auth" = "TLS mit TLS-Auth";
"TLS + Crypt" = "TLS mit TLS-Crypt";
"TLS" = "TLS";
"Topology" = "Topologie";
"topologyHelp_Title" = "Topologie";
"topologyHelp" = "Host zu Netzwerk (Split-Tunneling)\nVerbinden Sie Ihren Mac sicher mit einem oder mehreren Netzwerken am anderen Ende des VPN. Diese Einstellung ist für die meisten Nutzer optimal.\n\nAbhängig von Ihrem VPN Gateway stehen folgende weitere Optionen zur Verfügung:\n\nHost zu allen Netzwerken (Jeglichen Datenverkehr tunneln)\nAllen Internetverkehr über das VPN leiten.\n\nHost zu Host\nNur den Datenverkehr zu einer einzigen IP-Adresse über das VPN leiten.\n\nNetzwerk zu Netzwerk\nVerwenden Sie Ihren Mac als VPN Gateway um zwei Standorte per VPN zu verbinden (IP Routing muss dazu auf Ihrem Mac eingeschaltet sein).";
"URL" = "URL";
"Use DNS Server for" = "DNS-Server verwenden für";
"Use Extended Authentication (XAUTH) when requested" = "Erweiterte Authentifizierung (XAUTH) verwenden, wenn gefordert";
"Use Extended Authentication (XAUTH)" = "Erweiterte Authentifizierung (XAUTH) verwenden";
"Use for reverse lookup of IP addresses in remote networks" = "Zur Rückwärtsauflösung von IP-Adressen der Remote-Netzwerke verwenden";
"Use Remote DNS Server" = "Remote DNS-Server verwenden";
"User" = "Benutzer";
"Username + Password" = "Benutzername + Passwort";
"Username and password not saved" = "Benutzername und Passwort nicht gespeichert";
"Using certificate sent by VPN gateway" = "VPN Gateway übermittelt Zertifikat";
"Verify remote identifier" = "Remote Identifier prüfen";
"VPN Gateway Address" = "VPN Gateway";
"VPN Gateway URL" = "Gateway URL";
"VPN Gateway" = "VPN Gateway";
"vpnGatewayAddressHelp_Title" = "VPN Gateway Adresse";
"vpnGatewayAddressHelp" = "Geben Sie die öffentliche IP-Adresse (WAN IP) oder den Hostnamen des VPN Gateways, zu dem Sie sich verbinden möchten, ein.";
"when requested" = "Automatisch";
"WireGuard" = "WireGuard®";
